Ref::Util::PP(3)

NAME
Ref::Util::PP - pure-Perl version of Ref::Util

VERSION
version 0.204

SYNOPSIS
    use Ref::Util;

DESCRIPTION
This module provides a pure-Perl implementation of the functions in Ref::Util.

Ref::Util:PP will be used automatically if Ref::Util is installed on a system with no C compiler, but you can force its usage by setting either $Ref::Util::IMPLEMENTATION or the "PERL_REF_UTIL_IMPLEMENTATION" environment variable to "PP".

AUTHORS

•   Sawyer X <xsawyerx@cpan.org>

•   Aaron Crane <arc@cpan.org>

•   Vikenty Fesunov <vyf@cpan.org>

•   Gonzalo Diethelm <gonzus@cpan.org>

•   Karen Etheridge <ether@cpan.org>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2017 by Sawyer X.

This is free software, licensed under:

  The MIT (X11) License